<?php
$z[0]=Array("field","金凤腾飞,金凤腾飞介绍,荆州区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","荆州城城标“金凤腾飞”，座落在荆州城东门外，耸立于九龙桥东南侧，1989年5月1日落成，占地2500平方米，通高12.5米。基座用红色大理石镶嵌，底部四周筑有两层各九层石阶，并围以石栏板装点，其高度为4米。雕塑主体是矫健的金凤，腾飞在彩云烘托的万丈光芒的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金凤腾飞_荆州区金凤腾飞旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荆州城城标“金凤腾飞”，座落在荆州城东门外，耸立于九龙桥东南侧，1989年5月1日落成，占地2500平方米，通高12.5米。基座用红色大理石镶嵌，底部四周筑有两层各九层石阶，并围以石栏板装点，其高度为4米。雕塑主体是矫健的金凤，腾飞在彩云烘托的万丈光芒的朝阳之上，用不锈钢锻造，高8.5米。为江陵名城的城市标志。\n</p><p>　　金凤腾飞造型意象精美，富于浪漫色彩。它生动形象的表现了楚先民尊凤崇火的思想，以凤为图腾，把凤视为至善至美的象征。既突出了江陵荆楚文化的历史渊源，又反映了江陵腾飞振兴中华的进取精神。城标在蓝天白云和古城的映衬下，铮铮闪亮，使优美的东门景区锦上添花，增添了新的魅力。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",549,1217);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IVbE560-31I6.gif",1219,1302);
$z[7][4]['name']="litpic";

?>